﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, /* p, */ blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    -webkit-text-size-adjust: none;

}




/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: "Segoe UI", Helvetica, Arial, Sans-Serif;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}

.noDecoration {
    text-decoration: none;
}

noDecoration:link {
    color: #0000EE;
}

.noDecoration:hover {
    text-decoration: none;
    color: #E06C1F;
}

.noDecoration:visited {
    text-decoration: none;
    color: #551A8B;
}

.noDecoration:active {
    padding-top: 2px;
}




.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
figure {
    position: relative;
    max-width: 800px;
    margin-bottom: 20px;
}

    figure a {
        height: 100%;
        position: relative;
        z-index: 2;
    }

        figure a img {
            display: block;
        }

figcaption {
    font-variant: small-caps;
}

.smallcaps {
    font-variant: small-caps;
}


.modal-static-backdrop {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    background: #000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
}

.modal-static {
    bottom: auto;
    display: block !important;
    position: absolute;
    z-index: 2001;
}



.row-bottomMargin {
    margin-bottom: 5px;
}

.maxWidth {
    max-width: 1300px;
}





.mobileshow { display:none;
}

@media (max-width: 768px) {
    .attachmentIcon {
        display: none;
    }
   
       
 

   

    .mobilehide {

       display:none;

    }

    .mobileshow { display:block;}

    .FromMobile {
        font-size: 12px;
    }

    .SentDateMobile {
        font-size: 12px;
    }

    hr.smallMargin {
        margin: 5px;
    }
}

.pager {
    float: left;
    padding-left: 10px;
    color: White;
}


/* viewmsg */

message {
    empty-cells: show;
    background-color: White;
}

.msgHeader {
      color: #666;
    font-weight: bold;
    text-align: left;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-bottom: 10px;
   
}

.msgText {
  
    background-color: white;
    line-height: 130%;
}

.msgSubject {
    color: #143264;
    font-size: 130%;
    font-weight: bold;
    text-align: left;
}

.msgAttachments {
    width: 100%;
  
}
